Copyright: distributable
Source: gsg-de.tgz
Source1: rhl-gsg-de.desktop
Release: 1
Name: rhl-gsg-de
Group: Documentation
Version: 7.0
Summary: The Red Hat Linux %{version} Getting Started Guide in HTML format.
Obsoletes: rhl-getting-started-guide-de rhl-gsg
BuildArchitectures: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot

%description
The rhl-gsg-de package contains the German version of the Red Hat Linux
%{version} Getting Started Guide document in HTML format.

Install the rhl-gsg-de package if you'd like to use
an HTML version of the Getting Started Guide loaded on your own
machine.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install
mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"
install -m 644 $RPM_SOURCE_DIR/%{name}.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir /etc/X11/applnk/Documentation
%dir "/etc/X11/applnk/Documentation/Official Red Hat Linux"
"/etc/X11/applnk/Documentation/Official Red Hat Linux/%{name}.desktop"
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Wed Aug 30 2000 Edward C. Bailey <ed@redhat.com>
- Copied from English version
